/* bg_color & Scrollbar color*/
h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
body
{ 
background-color:#FFFFFF;
padding:0px;
margin:0px;
}
pre
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin:0px;
  pading:0px;
}
select, input, textarea { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border-left:1px solid #BEBEBE;
	border-top:1px solid #BEBEBE;
	border-right:1px solid #BEBEBE;
	border-bottom:1px solid #BEBEBE;
	background-color:#ffffff;
	}

/* Header Section */
.top
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #85B028;
}
.top a {
	color:#0066FF;
	font-weight:bold;
	text-decoration:underline;
}
.top a:hover {
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
.top1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #415F01;
	text-align:center;
	font-weight:bold;
}
.top1 a {
	color: #415F01;
	text-decoration: none;
}
.top1 a:hover {
	color: #293B00;
	text-decoration:underline;
}
/* Form Section */
.form_sec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.form_sec a{
	color: #990000;
	text-decoration: none;
}
.form_sec a:hover{
	color: #000000;
	text-decoration: none;
}

/* Navigation Section */
.nav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.nav a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #FFCD45;
	text-decoration: none;
}
/* body Section */
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #713BC1;
	font-weight:bold;
}
.left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
	padding-top: 5px;
	padding-bottom: 2px;
}
.left a{
	color: #0033CC;
	text-decoration: none;
}
.left a:hover{
	color: #0066FF;
	text-decoration: none;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
}
.body a{
	color:#0033CC;
	text-decoration:underline;
}
.body a:hover{
	color: #009900;
	text-decoration: none;
}
.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left:12px;
}
.form-text a{
	color:#0033CC;
	text-decoration: none;
}
.form-text a:hover{
	color: #009900;
	text-decoration: none;
}
.right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#0033FF;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left:6px;
}
.right a{
	color:#0033FF;
	text-decoration: underline;
}
.right a:hover{
	color:#009900;
	text-decoration: none;
}
.left_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height:16px;
}
.left_link a{
	color:#0066FF;
	text-decoration: underline;
}
.left_link a:hover{
	color:#009900;
	text-decoration: none;
}
.category {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033FF;
}
.category a{
	color: #0033CC;
	text-decoration:none;
}
.category a:hover{
	color: #009900;
	text-decoration:underline;
}
.border {
	border: 1px solid #797979;
}
.border-grey {
	border: 1px solid #BCDD73;
}
.listing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	line-height: 16px;
}
.listing a{
	color:#0033FF;
	text-decoration:underline;
}
.listing a:hover{
	color: #009900;
	text-decoration: none;
}
.listing1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0FF00;
	line-height: 16px;
}
.listing1 a{
	color: #FFFFFF;
	text-decoration:none;
}
.listing1 a:hover{
	color: #F0FF00;
	text-decoration:underline;
}
